@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kb d, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, textarea, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-family: 'Poppins', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	outline: 0;
	scrollbar-width: thin;
}
body::-webkit-scrollbar {
  	width: 8px;
	background: #f1f1f1;
}
body::-webkit-scrollbar-thumb {
  	background-color: #c1c1c1;
	border: 1px solid #fff;
}
::-moz-selection {
 	color: #fff;
 	background: #ED1C24;
}
::selection {
	color: #fff;
	background: #ED1C24;
}
img {
	max-width: 100%;
	height: auto !important;
	image-rendering: -webkit-optimize-contrast;
}
.trs {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.form-control::placeholder {
	color: #888;
	opacity: 1 !important;
	font-size: 15px;
}
::-webkit-input-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
:-moz-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
::-moz-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
:-ms-input-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
select:required:invalid {
	color: #888 !important;
}
:focus {
	outline: none !important;
	box-shadow: none !important;
}
a, a:hover {
	text-decoration: none;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
 	transition: background-color 5500s ease-in-out 0s;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	cursor: pointer !important;
	color: #333 !important;
}
select::-ms-expand {
 	display: none;
}
input[type="text"], input[type="email"], input[type="password"], input[type="file"], input[type="date"], textarea, select {
	outline: none !important;
	box-shadow: none !important;
	font-size: 14px !important;
	background-color: transparent !important;
	color: #333;
	border: 1px solid #e5e5e5 !important;
}
.form-control:focus, .form-select:focus {
    border-color: #ED1C24;
	box-shadow: none !important;
}
textarea {
	resize: none;
	line-height: 26px !important;
}
.form-floating > textarea.form-control {
	min-height: calc(8em + (0.75rem + 2px));
}
.form-floating > label {
	font-size: 15px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
b, strong {
    font-weight: 600;
}
.form-check-input:checked {
    color: #fff;
    border-color: transparent;
    background-color: #ED1C24;
}
.form-check-input:focus {
    border-color: rgba(225, 116, 0, 0.3);
    outline: 0;
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(225, 116, 0, 0.3);
}
.vert_move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes fadeIn {
  	0% { opacity: 0; }
  	100% { opacity: 1; }
}
/***************************** header *****************************/
.top {
	width: 100%;
	height: 30px;
	float: left;
    background: #000;
}
.top_ph {
	float: left;
	font-size: 14px;
	font-weight: 400;
    text-align: center;
    padding: 3px 10px;
    letter-spacing: 1px;
}
.top_ph a {
	float: left;
	color: #efefef;
	text-align: center;
	text-decoration: none;
	line-height: 24px;
}
.top_ph a i {
	float: left;
	margin: 0 10px 0 0;
	width: 22px;
    height: 22px;
    border-radius: 50%;
    color: #fff;
    padding: 5px;
    text-align: center;
	font-size: 16px;
	-webkit-transform: scale(1);
  	transform: scale(1);
}
.top_ph:hover a i {
  	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
}
.top_ph img {
	width: 160px;
	float: left;
}
.header {
	height: 100px;
	padding: 5px 0;
	background: #fff;
	position: absolute;
	top: 30px;
}
.s_header {
	height: 80px;
	padding: 5px 0;
	background: rgba(255, 255, 255, 1);
	position: fixed;
	top: 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	animation: fadeIn 1s;
}
.header .logo img {
	width: 90px;
}
.s_header .logo img {
	width: 65px;
}
/***************************** Menu *****************************/
.navbar-nav.sm-collapsible .sub-arrow {
	position: absolute;
	top: 50%;
	right: 0;
	margin: -0.7em 0.5em 0 0;
	border-radius: .25rem;
	padding: 0;
	width: 2em;
	height: 1.4em;
	font-size: 1.25rem;
	line-height: 1.2em;
	text-align: center;
}
.navbar-nav.sm-collapsible .sub-arrow::before {
	content: '+';
}
.navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
	content: '-';
}
.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {
	border-color: rgba(255, 255, 255, .1);
}
.navbar-nav.sm-collapsible .has-submenu {
	padding-right: 3em;
}
.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {
	position: relative;
}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-left: .3em solid transparent;
}
.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-toggle::after {
	border-top: 0;
	border-bottom: .3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
.navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 0;
	height: 0;
	margin-top: -.3em;
	margin-right: 1em;
	border-top: .3em solid transparent;
	border-bottom: .3em solid transparent;
	border-left: .3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
	padding-right: 2em;
}
.navbar-nav .scroll-up,
.navbar-nav .scroll-down {
	position: absolute;
	display: none;
	visibility: hidden;
	height: 20px;
	overflow: hidden;
	text-align: center;
}
.navbar-nav .scroll-up-arrow,
.navbar-nav .scroll-down-arrow {
	position: absolute;
	top: -2px;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid;
	border-left: 7px solid transparent;
}
.navbar-nav .scroll-down-arrow {
	top: 6px;
	border-top: 7px solid;
	border-right: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid transparent;
}
.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
	margin: .5em;
}
.navbar-nav:not([data-sm-skip]) .dropdown-item {
	white-space: normal;
}
.navbar-nav:not(.sm-collapsible) .sm-nowrap > li > .dropdown-item {
	white-space: nowrap;
}
.navbar .has-megamenu {
	position: static!important;
}
.navbar .megamenu {
	padding: 1rem;
	left: auto !important;
	width: 650px !important;
	max-width: 650px !important;
}
.has-megamenu:hover .megamenu {
    visibility: visible;
}
.navbar .megamenu .dropdown-item {
	text-align: center;
	padding: 8px 0;
}
.navbar-nav:not(.sm-collapsible) .has-megamenu .dropdown-item .sub-arrow {
	top: auto;
	margin-top: 8px;
}
.navbar {
	width: 100%;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-nav > li > a {
    color: #333;
    display: block;
    position: relative;
    padding: 8px 20px !important;
    font-size: 15px;
    font-weight: 500;
	letter-spacing: 1px;
	-webkit-text-stroke-width: 0px;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
	-webkit-text-stroke-width: 0.5px;
}
.dropdown-item {
    width: auto;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    border-radius: 0 !important;
	padding: 8px;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover, .dropdown-item:focus {
	color: #ED1C24;
    background-color: #fff !important;
}
.dropdown-menu {
	animation: fadeIn 1s;
	padding: 0;
}
.menu_icon {
    width: 32px;
	float: right;
    padding: 0;
	display: none;
	border: none;
	z-index: 9;
}
.menu_icon > span {
	height: 2px;
	float: left;
  	background: #333;
  	margin: 3px 0;
}
.menu_icon:hover span {
	width: 100% !important;
}
.menu-close {
    width: 40px;
    height: 40px;
	border: none;
    z-index: 9;
    position: relative;
    background: #f4f4f4;
    border-radius: 50%;
}
.nav-link, .dropdown-item {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
/***************************** btn *****************************/
.send_btn {
    background: #ED1C24;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    border-radius: 10px;
    padding: 10px 15px;
    border: 1px solid #ED1C24;
	text-align: center;
}
.send_btn:hover {
    background: #fff;
    color: #ED1C24;
}
.menu_btn {
    background: #ED1C24;
    color: #fff !important;
    border-radius: 10px;
    border: 1px solid #ED1C24;
}
.menu_btn:hover {
    background: #fff;
    color: #ED1C24 !important;
	-webkit-text-stroke-width: 0px !important;
}
/***************************** Banner *****************************/
.banner {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 80px;
}
.banner_text {
    width: 100%;
    height: 100%;
	position: absolute;
    top: 0;
    left: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	background: rgba(0, 0, 0, 0.4);
}
.banner_text span {
	width: 30%;
    float: left;
    position: absolute;
    display: block;
    left: 10%;
	color: #fff;
}
.banner_text span h4 {
    font-size: 30px;
	padding: 0 0 20px 0;
	line-height: 30px;
    font-weight: 600;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.banner_text span h5 {
	font-size: 16px;
    font-weight: 400;
	line-height: 30px;
	text-align: justify;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.carousel, .carousel-inner, .carousel-inner .carousel-item img {
	width: 100%;
	height: auto;
	float: left;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.carousel-control-next, .carousel-control-prev {
	width: 5% !important;
}
.carousel-indicators li {
	cursor: pointer;
}
.carousel-indicators [data-bs-target] {
	width: 10px;
	height: 10px;
	border-radius: 50%;
}
/***************************** welcome *****************************/
.welcome {
    width: 100%;
    display: flex;
    padding: 70px 0;
    background: #fff;
    background-size: contain;
}
.welcome h1 {
    width: 100%;
	font-weight: 500;
	font-size: 37px;
	color: #333;
}
.welcome h4 {
    width: 100%;
	font-weight: 400;
	font-size: 16px;
	line-height: 32px;
	color: #333;
	text-align: justify;
	margin: 20px 0;
}
.welcome h5 {
    width: 100%;
	font-weight: 500;
	font-size: 26px;
	color: #ED1C24;
}
.welcome img {
    border-radius: 60px 0 60px 0;
}
/***************************** why_choose_us *****************************/
.why_choose_us {
    width: 100%;
    display: flex;
    background: #fff url("../images/why_choose_us.webp") no-repeat center center;
    background-size: cover;
}
.why_choose_us_bg {
    width: 100%;
    height: 100%;
    float: left;
    background: rgba(0, 0, 0, 0.4);
    padding: 100px 0;
}
.why_choose_us h2 {
	font-weight: 500;
	font-size: 37px;
	color: #fff;
	text-align: center;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.why_choose_us h3 {
    width: 100%;
	float: left;
	font-weight: 500;
	font-size: 24px;
	line-height: 36px;
	color: #333;
	margin: 20px 0;
}
.why_choose_us h4 {
    width: 100%;
	float: left;
	font-weight: 400;
	font-size: 16px;
	line-height: 32px;
	color: #333;
	text-align: justify;
}
.why_choose_us h5 {
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	margin: 10px auto 60px auto;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.why_choose {
    width: 100%;
	height: 100%;
	float: left;
	background-color: #fff;
	border-radius: 20px;
	padding: 40px;
}
/***************************** hm_products *****************************/
.hm_products {
    width: 100%;
    display: flex;
    padding: 70px 0;
    background: #ED1C24;
}
.hm_products h2 {
    width: 100%;
	float: left;
	font-weight: 500;
	font-size: 37px;
	color: #fff;
	text-align: center;
	margin: 0 0 20px 0;
}
.hm_product_box_bg {
	width: 100%;
    float: left;
    background: #fff;
    border: 1px solid #000;
    border-radius: 10px;
	position: relative;
}
.hm_product_box {
	float: left;
	position: relative;
    margin: 5px 5px 5px 5px;
}
.hm_product_box:hover {
    margin: 0;
}
.hm_product_box img {
    border: 1px solid #000;
    border-radius: 10px;
}
.hm_product_box h3 {
	width: 100%;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    position: absolute;
    z-index: 99;
    bottom: 0;
    left: 0;
	border-radius: 0 0 10px 10px;
    padding: 95% 0 5% 20px;
    background-image: linear-gradient(rgba(0,0,0,0) 70%, rgba(0,0,0,1) 100%);
}
/************************* hm_testimonials *************************/
.hm_testimonials {
    width: 100%;
    float: left;
    background: #fff url(../images/hm_testimonials.webp) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}
.hm_testimonials_bg {
    width: 100%;
    height: 100%;
    float: left;
	background: rgba(0, 0, 0, 0.7);
	padding: 100px 0;
}
.hm_testimonials h2 {
    width: 100%;
	float: left;
	font-weight: 500;
	font-size: 37px;
	color: #fff;
	text-align: center;
	margin: 0 0 20px 0;
}
.hm_testimonials h3 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
	line-height: 30px;
}
.hm_testimonials h5 {
    font-size: 24px;
    font-weight: 400;
	color: #fff;
}
.hm_testimonials h6 {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}
.hm_testimonials .swiper-button-next:after, .hm_testimonials .swiper-button-prev:after {
	font-size: 12px;
    font-weight: 700;
	color: #fff;
}
/***************************** innerbanner *****************************/
.innerbanner {
    width: 100%;
	float: left;
	position: relative;
	margin-top: 80px;
}
.innerbanner_text {
    width: 100%;
    height: 100%;
	position: absolute;
    top: 0;
    left: 0;
	display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	flex-wrap: wrap;
	background: rgba(0, 0, 0, 0.6);
}
.innerbanner h1 {
	width: 100%;
	float: left;
	font-size: 30px;
	padding: 0 0 20px 0;
	line-height: 30px;
    font-weight: 600;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
	color: #fff;
	text-align: center;
}
.breadcrumb-item {
	color: #c9caff !important;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.breadcrumb-item a, .breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
}
/***************************** about *****************************/
.about {
    width: 100%;
	float: left;
    padding: 70px 0;
    background: #fff;
}
.about h3 {
    width: 100%;
	float: left;
	font-size: 18px;
    font-weight: 600;
	color: #333;
	margin: 20px 0;
}
.about h4 {
    width: 100%;
	float: left;
	font-weight: 400;
	font-size: 16px;
	line-height: 32px;
	color: #333;
	text-align: justify;
}
/***************************** products *****************************/
.products {
    width: 100%;
	float: left;
	padding: 90px 0 70px 0;
	background: #fff;
}
.products_box_bg {
	width: 100%;
    float: left;
    background: #fff;
    border: 1px solid #000;
    border-radius: 10px;
	position: relative;
}
.products_box {
	float: left;
	position: relative;
    margin: -20px 20px 20px 20px;
}
.products_box:hover {
    margin: -40px 0 0 0;
}
.products_box img {
    border: 1px solid #000;
    border-radius: 10px;
}
.products_box h2 {
	width: 100%;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    position: absolute;
    z-index: 99;
    bottom: 0;
    left: 0;
	border-radius: 0 0 10px 10px;
    padding: 95% 0 5% 20px;
    background-image: linear-gradient(rgba(0,0,0,0) 70%, rgba(0,0,0,1) 100%);
}
/***************************** product details *****************************/
.product_details {
    width: 100%;
	float: left;
	padding: 70px 0;
	background: #fff;
}
.product_details img {
	position: -webkit-sticky;
	position: sticky;
	top: 70px;
}
.product_details h2 {
	width: 100%;
	float: left;
    font-weight: 500;
    font-size: 20px;
    color: #333;
    margin: 0 0 20px 0;
}
.product_details h3 {
    width: 100%;
    float: left;
    font-size: 18px;
    font-weight: 600;
    color: #ED1C24;
    margin: 20px 0;
}
.product_details ul {
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    color: #333;
    padding: 0 0 0 15px;
}
.product_details ul li {
    margin: 0 0 15px 15px;
    line-height: 32px;
	list-style: none;
}
.product_details ul li:before {
	width: 30px;
    margin-left: -30px;
    content: "\2756";
    color: #ED1C24;
    font-size: 16px;
    font-weight: bold;
	display: inline-block;
}
/***************************** Pagination *****************************/
.pagination_bg {
    font-size: 15px;
    font-weight: 400;
}
.pagination_bg .active a, .pagination_bg .page-link:hover {
	background: #ED1C24;
	color: #fff;
	border: 1px solid #fff;
}
.pagination_bg .page-link {
	color: #252525;
}
.pagination_bg .disabled .page-link {
	color: #999;
}
/***************************** partners *****************************/
.partners {
    width: 100%;
	float: left;
	padding: 50px 0;
	background: #fff;
}
/***************************** certifications *****************************/
.certifications {
    width: 100%;
	float: left;
	padding: 70px 0;
	background: #fff;
}
/***************************** Contact Us *****************************/
.contact {
    width: 100%;
	float: left;
	padding: 70px 0 0 0;
	background: #fff;
}
.contact_icon {
	width: 40px;
    float: left;
    margin: 0 10px 0 0;
	text-align: center;
}
.contact_icon i {
    font-size: 20px;
	color: #666;
}
.contact_address {
    text-align: left;
    overflow: hidden;
}
.contact h2 {
    width: 100%;
    font-weight: 500;
    font-size: 22px;
    color: #333;
    margin: 0 0 30px 0;
}
.contact_bg h3 {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
    font-size: 15px;
    font-weight: 600;
    color: #ED1C24;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.contact_bg h4 {
    width: 100%;
	float: left;
	font-size: 15px;
	font-weight: 500;
	color: #333;
	line-height: 22px;
	letter-spacing: 1px;
}
.contact_bg h4 a {
	color: #333;
}
.contact_bg h4 a:hover {
	color: #ED1C24;
	text-decoration: none;
}
.contact_branches {
	background: #ED1C24 !important;
}
.contact_branches h2, .contact_branches h2 span {
	font-size: 28px;
	color: #fff !important;
}
/***************************** not_found *****************************/
.not_found {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: #fff;
}
.not_found h4 {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    margin: 0 0 5px 0;
	text-align: center;
}
/************************* footer *************************/
.footer {
    width: 100%;
	float: left;
    background: #fff;
    padding: 40px 0 0 0;
}
.footer_menu {
	display: flex;
}
.footer_menu a {
    color: #000;
    font-size: 14px;
    font-weight: 500;
	padding: 15px 30px;
	text-align: center;
	word-break: break-all;
	text-transform: uppercase;
}
.footer_menu a:hover, .footer_menu a.active {
    color: #ED1C24;
}
.footer_logo {
	width: 120px;
}
/***************************** copyright *****************************/
.copyright {
	width: 100%;
	float: left;
	padding: 20px 0;
    background: #212121;
}
.copyright span, .copyright a {
	color: #fff;
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
}
.copyright span i {
	font-size: 13px;
}
.copyright a:hover, .copyright a.active {
    font-weight: 500;
}
/************************* social_media *************************/
.social_media a {
	width: 30px;
	height: 30px;
	font-size: 16px;
	display: inline-flex;
	line-height: 1;
	margin: 0 5px 5px 0;
	text-align: center;
	align-items: center;
    justify-content: center;
}
.social_media a:hover {
	transform: scale(1.2);
}
.social_media a.fb:hover, .social_media a.fb:focus {
	color: #38548f;
}
.social_media a.tw:hover, .social_media a.tw:focus {
	color: #55acee;
}
.social_media a.im:hover, .social_media a.im:focus {
	color: #fb3958;
}
.social_media a.yt:hover, .social_media a.yt:focus {
	color: #e52d27;
}
.social_media a.in:hover, .social_media a.in:focus {
	color: #0976b4;
}
.social_media a.be:hover, .social_media a.be:focus {
	color: #0067ff;
}
.social_media a.wa:hover, .social_media a.wa:focus {
	color: #34af23;
}
/*******************************scrollToTop*******************************/
#scroll {
    position:fixed;
    right:5px;
    bottom:40px;
    cursor:pointer;
    width:30px;
    height:50px;
    background-color:rgba(0, 0, 0, 0.5);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:20px;
	z-index: 999;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#ED1C24;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
/***************************** Popup *****************************/
.modal-header {
	background: rgba(0, 0, 0, 0.7);
    padding: 4px 20px 8px 20px;
    text-align: center;
    position: relative;
}
.modal-header:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    display: block;
    background: linear-gradient(to right, rgba(0, 128, 0, 0.7), rgba(0, 0, 255, 0.6), rgba(75, 0, 130, 0.6), rgba(238, 130, 238, 0.6), rgba(255, 0, 0, 0.6), rgba(255, 165, 0, 0.6), rgba(255, 255, 0, 0.6));
}
.modal-title {
	width: 100%;
	font-size: 17px;
	font-weight: 500;
	color: #fff;
	padding: 0 15px;
}
.modal-header .close {
    padding: 0;
	font-size: 18px;
	color: #f00;
    background: none;
	border: none;
}
.modal-content {
	background: none;
	border: none;
}
.modal-open .modal {
	padding: 0 !important;
}
.video-modal-body {
	background: #000 !important;
	padding: 0;
}
.modal-body {
	background: #fff;
	padding: 0;
}
.modalclose {
	width: 40px;
    height: 40px;
	position: absolute;
    top: 10px;
    right: 10px;
    background: #000;
    color: #f00;
    border-radius: 50%;
	z-index: 9;
    border: none;
}
/***************************** swiper *****************************/
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	height: auto !important;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-button-next::after, .swiper-button-prev::after {
	width: 38px;
    height: 38px;
	font-size: 15px !important;
	font-weight: bold;
	background: #FFB673;
	color: #fff;
   	border-radius: 50%;
	text-align: center;
    padding: 12px 0;
}
.swiper-slide img {
    height: 100%;
    object-fit: cover;
}
.swiper-pagination-bullet {
    background: #fff !important;
}
@media (min-width: 200px) and (max-width: 1199.98px) {
	.footer_menu a {
		padding: 15px;
	}
}
@media (min-width: 200px) and (max-width: 991.98px) {
	.offcanvas {
		width: 300px !important;
		border-left: none !important;
	}
	.offcanvas-body::-webkit-scrollbar {
		width: 8px;
		background: #f1f1f1;
	}
	.offcanvas-body::-webkit-scrollbar-thumb {
		background-color: #c1c1c1;
		border: 1px solid #fff;
	}
	.menu_icon {
		display: block;
	}
	.dropdown-item {
    	width: 100%;
		text-align: center;
    	font-size: 14px;
    	font-weight: 500;
	}
	.navbar-nav > li > a {
		text-shadow: none;
		padding: 14px 0 !important;
		text-align: center;
    	border: 1px solid #fff;
		margin: 0 0 2px 0;
	}
	.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
		background: #ED1C24;
    	color: #fff !important;
    	border-radius: 10px;
    	border: 1px solid #ED1C24;
	}
	.has-megamenu:hover .megamenu {
		display: none;
	}
	.navbar .megamenu {
		max-width: 100% !important;
	}
}
@media (min-width: 200px) and (max-width: 991.98px) {
	.menu_btn {
		background: #fff;
		color: #333 !important;
		border-radius: 0px;
		border: none;
	}
	.banner_text span {
		width: 80%;
		top: 20%;
		left: 10%;
		right: 10%;
		line-height: 25px;
	}
	.welcome h1, .why_choose_us h2, .hm_products h2, .hm_testimonials h2 {
		text-align: center;
		font-size: 28px;
		margin: 10px 0;
	}
	.why_choose_us h3, .hm_testimonials h5 {
		font-size: 20px;
	}
	.why_choose_us h5 {
		font-size: 15px;
	}
	.welcome h5 {
		text-align: center;
		font-size: 18px;
	}
	.welcome img, .about_img {
		max-width: 400px;
		margin: 0 auto;
	}
	.footer_logo {
		width: 70px;
	}
}
@media (min-width: 200px) and (max-width: 767.98px) {
	.top_ph span {
    	display: none;
	}
	.banner_text span {
		top: 10%;
	}
}
@media (min-width: 200px) and (max-width: 575.98px) {
	.header {
    	padding: 5px 0;
		height: 70px;
	}
	.banner, .innerbanner {
		margin-top: 60px;
	}
	.s_header {
		padding: 2px 0;
	}
	.header .logo img {
		width: 70px;
	}
	.s_header .logo img {
		width: 60px;
	}
	.banner_text span {
    	top: auto;
	}
	.banner_text span h4 {
    	font-size: 20px;
		line-height: 20px;
		text-align: center;
	}
	.banner_text span h5, .banner_text .send_btn {
		display: none;
	}
	.innerbanner h1 {
    	font-size: 20px;
		line-height: 20px;
		margin: 20px 0 0 0;
		padding: 0 0 8px 0;
	}
	.breadcrumb-item {
		font-size: 13px;
	}
	.why_choose {
		padding: 20px;
	}
}
@media (min-width: 200px) and (max-width: 480.98px) {
	.send_btn {
		width: 100%;
		text-align: center;
	}
	.footer_menu {
		display: block;
	}
	.footer_menu a {
		width: 100%;
		float: left;
	}
}